Subject: Re: [PATCH v3 1/2] sequencer: beautify subject of reverts of reverts

From: Oswald Buddenhagen <[email-masked]>
Date: Fri, 11 Aug 2023 19:13:05 +0200

On Fri, Aug 11, 2023 at 09:59:34AM -0700, Junio C Hamano wrote:
>Presumably the next time this gets reverted we will see a doubled
>reapply?
>
yes

>Isn't that something we care about documenting as a part
>of this test?  i.e. another four-line block after the above?
>
the third case documents that it's the same as the first case, i.e., 
"nothing special". so at this point we have full coverage in all 
regards. going beyond that would be redundant, and we'd again get into 
the "uh, where do we stop?" situation.

regards